Subject: [tsvwg] FW: New Version Notification for draft-white-tsvwg-l4sops-02.txt

From: Greg White <[email-masked]>
Date: Mon, 22 Feb 2021 23:32:44 +0000

All, 

Please see below.  An update to the L4S Operational Guidance draft has just been posted.

Best Regards,
Greg

On 2/22/21, 4:27 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-white-tsvwg-l4sops-02.txt
    has been successfully submitted by Greg White and posted to the
    IETF repository.

    Name:		draft-white-tsvwg-l4sops
    Revision:	02
    Title:		Operational Guidance for Deployment of L4S in the Internet
    Document date:	2021-02-22
    Group:		Individual Submission
    Pages:		13
    URL:            https://www.ietf.org/archive/id/draft-white-tsvwg-l4sops-02.txt 
    Status:         https://datatracker.ietf.org/doc/draft-white-tsvwg-l4sops/ 
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-white-tsvwg-l4sops 
    Htmlized:       https://tools.ietf.org/html/draft-white-tsvwg-l4sops-02 
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-white-tsvwg-l4sops-02 

    Abstract:
       This document is intended to provide additional guidance to operators
       of end-systems, operators of networks, and researchers beyond that
       provided in [I-D.ietf-tsvwg-ecn-l4s-id] and
       [I-D.ietf-tsvwg-aqm-dualq-coupled] in order to ensure successful
       deployment of L4S [I-D.ietf-tsvwg-l4s-arch] in the Internet.  The
       focus of this document is on potential interactions between L4S flows
       and Classic ECN ([RFC3168]) flows in Classic ECN bottleneck links.
       The document discusses the potential outcomes of these interactions,
       describes mechanisms to detect the presence of [RFC3168] bottlenecks,
       and identifies opportunites to prevent and/or detect and resolve
       fairness problems in such networks.

    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.

    The IETF Secretariat